singleton Material("moonhawk.skin.TronHawk")
{
    mapTo = "moonhawk.skin.TronHawk";
    overlayMap[2] = "vehicles/moonhawk/TronHawk/TronHawk.dds";
    diffuseMap[2] = "vehicles/moonhawk/moonhawk_c.dds";
    specularMap[2] = "vehicles/moonhawk/moonhawk_s.dds";
    normalMap[2] = "vehicles/moonhawk/moonhawk_n.dds";
    diffuseMap[1] = "vehicles/moonhawk/moonhawk_d.dds";
    specularMap[1] = "vehicles/moonhawk/moonhawk_s.dds";
    normalMap[1] = "vehicles/moonhawk/moonhawk_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/moonhawk/moonhawk_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1.4";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    glow[2] = "1";
    emissive[2] = "1";
};

singleton Material("moonhawk_interior.skin_interior.TronHawk")
{
    mapTo = "moonhawk_interior.skin_interior.TronHawk";
    normalMap[0] = "vehicles/moonhawk/moonhawk_interior_n.dds";
    diffuseMap[0] = "vehicles/moonhawk/moonhawk_interior_d_black.dds";
    specularMap[0] = "vehicles/moonhawk/moonhawk_interior_s.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
	diffuseMap[1] = "vehicles/moonhawk/TronHawk/moonhawk_interior_g_TronHawk.dds";
	emissive[1] = "1";
	glow[1] = "1";
	instanceDiffuse[1] = true;
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("moonhawk_intcarpet.skin_interior.TronHawk")
{
    mapTo = "moonhawk_intcarpet.skin_interior.TronHawk";
    normalMap[0] = "vehicles/moonhawk/moonhawk_intcarpet_n.dds";
    diffuseMap[0] = "vehicles/moonhawk/moonhawk_intcarpet_d_black.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("moonhawk_lights.skin_lights.lights_TronHawk")
{
    mapTo = "moonhawk_lights.skin_lights.lights_TronHawk";
    diffuseMap[1] = "vehicles/moonhawk/moonhawk_lights_d.dds";
    specularMap[1] = "vehicles/moonhawk/moonhawk_lights_s.dds";
    normalMap[1] = "vehicles/moonhawk/moonhawk_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/moonhawk/moonhawk_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
	instanceDiffuse[0] = true;
	instanceDiffuse[1] = true;
};

singleton Material("moonhawk_lights_on.skin_lights.lights_TronHawk")
{
    mapTo = "moonhawk_lights_on.skin_lights.lights_TronHawk";
    diffuseMap[2] = "vehicles/moonhawk/moonhawk_lights_g.dds";
    specularMap[2] = "vehicles/moonhawk/moonhawk_lights_s.dds";
    normalMap[2] = "vehicles/moonhawk/moonhawk_lights_n.dds";
    diffuseMap[1] = "vehicles/moonhawk/moonhawk_lights_d.dds";
    specularMap[1] = "vehicles/moonhawk/moonhawk_lights_s.dds";
    normalMap[1] = "vehicles/moonhawk/moonhawk_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/moonhawk/moonhawk_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
	instanceDiffuse[1] = true;
	instanceDiffuse[2] = true;
};

singleton Material("moonhawk_lights_on_intense.skin_lights.lights_TronHawk")
{
    mapTo = "moonhawk_lights_on_intense.skin_lights.lights_TronHawk";
    diffuseMap[2] = "vehicles/moonhawk/moonhawk_lights_g.dds";
    specularMap[2] = "vehicles/moonhawk/moonhawk_lights_s.dds";
    normalMap[2] = "vehicles/moonhawk/moonhawk_lights_n.dds";
    diffuseMap[1] = "vehicles/moonhawk/moonhawk_lights_d.dds";
    specularMap[1] = "vehicles/moonhawk/moonhawk_lights_s.dds";
    normalMap[1] = "vehicles/moonhawk/moonhawk_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/moonhawk/moonhawk_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
	instanceDiffuse[1] = true;
	instanceDiffuse[2] = true;
};

singleton Material("moonhawk_lights_dmg.skin_lights.lights_TronHawk")
{
    mapTo = "moonhawk_lights_dmg.skin_lights.lights_TronHawk";
    diffuseMap[1] = "vehicles/moonhawk/moonhawk_lights_dmg_d.dds";
    specularMap[1] = "vehicles/moonhawk/moonhawk_lights_dmg_s.dds";
    normalMap[1] = "vehicles/moonhawk/moonhawk_lights_dmg_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/moonhawk/moonhawk_lights_dmg_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
	instanceDiffuse[0] = true;
};

singleton Material("moonhawk_gauges.skin_gauges.gauges_TronHawk")
{
    mapTo = "moonhawk_gauges.skin_gauges.gauges_TronHawk";
    diffuseMap[1] = "vehicles/moonhawk/TronHawk/moonhawk_gauges_g_TronHawk.dds";
    specularMap[1] = "vehicles/moonhawk/moonhawk_gauges_s.dds";
    normalMap[1] = "vehicles/moonhawk/moonhawk_gauges_n.dds";
	instanceDiffuse[1] = true;
    diffuseMap[0] = "vehicles/moonhawk/TronHawk/moonhawk_gauges_d_TronHawk.dds";
    specularMap[0] = "vehicles/moonhawk/moonhawk_gauges_s.dds";
    normalMap[0] = "vehicles/moonhawk/moonhawk_gauges_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "1 1 1 1";
};

singleton Material("moonhawk_gauges_on.skin_gauges.gauges_TronHawk")
{
    mapTo = "moonhawk_gauges_on.skin_gauges.gauges_TronHawk";
    diffuseMap[1] = "vehicles/moonhawk/TronHawk/moonhawk_gauges_g_TronHawk.dds";
    specularMap[1] = "vehicles/moonhawk/moonhawk_gauges_s.dds";
    normalMap[1] = "vehicles/moonhawk/moonhawk_gauges_n.dds";
	glow[1] = "1";
	emissive[1] = "1";
	instanceDiffuse[1] = true;
    diffuseMap[0] = "vehicles/moonhawk/TronHawk/moonhawk_gauges_d_TronHawk.dds";
    specularMap[0] = "vehicles/moonhawk/moonhawk_gauges_s.dds";
    normalMap[0] = "vehicles/moonhawk/moonhawk_gauges_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "1 1 1 1";
};

singleton Material(moonhawk_lettering_TronHawk)
{
    mapTo = "moonhawk_lettering_TronHawk";
    specularMap[0] = "vehicles/moonhawk/TronHawk/moonhawk_lettering_TronHawk_s.dds";
    normalMap[0] = "vehicles/moonhawk/TronHawk/moonhawk_lettering_TronHawk_n.dds";
    diffuseMap[0] = "vehicles/moonhawk/TronHawk/moonhawk_lettering_TronHawk_d.dds";
    reflectivityMap[0] = "vehicles/moonhawk/TronHawk/moonhawk_lettering_TronHawk_s.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    //translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
    //translucentZWrite = "1";
	instanceDiffuse[0] = true;
	emissive[0] = "1";
	glow[0] = "1";
};